/**
 * Theme Name: Salient Child Theme
 * Template: salient
 * Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
 * Author: ThemeNectar
 * Author URI:  https://themeforest.net/user/themenectar
 * Description: This is a custom child theme for Salient.
 * Version: 1.0
 */

/**
 * Desktop: 1000+
 * Tablet:  998.98 - 691
 * Mobile:  690.98 - 320
 */

/* ==========================================================================
   Global selectors.
   ========================================================================== */

/* [1] Nectar social. */
#ajax-content-wrap .nectar-social.fixed {
	display: none;
}

/* ==========================================================================
   Own selectors.
   ========================================================================== */

/*...*/

/* ==========================================================================
   Header.
   ========================================================================== */

/* [1] Omega logic search button. */
#header-outer .menu-item-omega-logic-search-button a {
	padding-right: 10px!important;
	padding-left: 10px!important;
}
#header-outer .menu-item-omega-logic-search-button button.omega_logic_search_button {
	position: static;
}
@media (max-width: 1302.98px) {
	#slide-out-widget-area .menu-item-omega-logic-search-button {
		margin-top: 25px;
		margin-bottom: 0!important;
	}
	#slide-out-widget-area .menu-item-omega-logic-search-button button.omega_logic_search_button {
		position: static;
	}
}


	

